# Makefile for Cygnus

all:
	-@if [ ! -r Makefile.inc ]; then \
		echo "You haven't configured."; \
		echo "Doing it now."; \
		sh configure; \
	fi
	cd src; make; cd ..;

dbtool:
	cd src; make dbtool; cd ..;

clean:
	cd src; make clean; cd ..;

distclean: 
	cd src; make distclean; cd ..;

install: 
	cd src; make install; cd ..;
